# Generated by Django 2.1.7 on 2019-06-12 00:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='model_pic',
            field=models.ImageField(default=1, upload_to='Noticias'),
            preserve_default=False,
        ),
    ]
